Bug 1814765 - [4.2] Use junit_*.xml pattern for junit reports
Summary: [4.2] Use junit_*.xml pattern for junit reports
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.1.z
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.2.z
Assignee: Oleg Bulatov
QA Contact: Wenjing Zheng
URL:
Whiteboard:
Depends On: 1814759
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-18 16:06 UTC by Oleg Bulatov
Modified: 2020-04-14 11:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1814754
Environment:
Last Closed: 2020-04-14 11:58:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 498 None closed Bug 1814765: use junit_*.xml pattern for junit reports 2020-04-08 02:24:15 UTC
Red Hat Product Errata RHBA-2020:1398 None None None 2020-04-14 11:58:41 UTC

Description Oleg Bulatov 2020-03-18 16:06:17 UTC
+++ This bug was initially created as a clone of Bug #1814754 +++

Our CI shows results only from junit_*.xml files, but cluster-image-registry-operator uses go_test.xml. The name of the file should be changed.

Comment 5 errata-xmlrpc 2020-04-14 11:58:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:1398


Note You need to log in before you can comment on or make changes to this bug.